.woocommerce-thankyou-order-received {
  font-size: 1.4em;
  line-height: 1.2;
  font-weight: 600;
  margin-bottom: 1.5em;
  position: relative;
  margin-top: 1em;
  color: #002f4b;
}

.coupon {
  margin-bottom: 1em;
}

.wc-pem .woocommerce #respond input#submit.alt,
.wc-pem .woocommerce a.button.alt,
.wc-pem .woocommerce button.button.alt,
.wc-pem .woocommerce input.button.alt {
  background-color: #003350;
  border: 2px solid #003450;
  border-radius: 0;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.wc-pem .woocommerce #respond input#submit.alt:hover,
.wc-pem .woocommerce a.button.alt:hover,
.wc-pem .woocommerce button.button.alt:hover,
.wc-pem .woocommerce input.button.alt:hover {
  background-color: #fff;
  color: #003350;
}

.wc-pem .woocommerce #respond input#submit.alt.disabled,
.wc-pem .woocommerce #respond input#submit.alt.disabled:hover,
.wc-pem .woocommerce #respond input#submit.alt:disabled,
.wc-pem .woocommerce #respond input#submit.alt:disabled:hover,
.wc-pem .woocommerce #respond input#submit.alt:disabled[disabled],
.wc-pem .woocommerce #respond input#submit.alt:disabled[disabled]:hover,
.wc-pem .woocommerce a.button.alt.disabled,
.wc-pem .woocommerce a.button.alt.disabled:hover,
.wc-pem .woocommerce a.button.alt:disabled,
.wc-pem .woocommerce a.button.alt:disabled:hover,
.wc-pem .woocommerce a.button.alt:disabled[disabled],
.wc-pem .woocommerce a.button.alt:disabled[disabled]:hover,
.wc-pem .woocommerce button.button.alt.disabled,
.wc-pem .woocommerce button.button.alt.disabled:hover,
.wc-pem .woocommerce button.button.alt:disabled,
.wc-pem .woocommerce button.button.alt:disabled:hover,
.wc-pem .woocommerce button.button.alt:disabled[disabled],
.wc-pem .woocommerce button.button.alt:disabled[disabled]:hover,
.wc-pem .woocommerce input.button.alt.disabled,
.wc-pem .woocommerce input.button.alt.disabled:hover,
.wc-pem .woocommerce input.button.alt:disabled,
.wc-pem .woocommerce input.button.alt:disabled:hover,
.wc-pem .woocommerce input.button.alt:disabled[disabled],
.wc-pem .woocommerce input.button.alt:disabled[disabled]:hover {
  background-color: #003350;
  color: #fff;
}

.wc-pem .woocommerce #respond input#submit,
.wc-pem .woocommerce a.button,
.wc-pem .woocommerce button.button,
.wc-pem .woocommerce input.button {
  border-radius: 0;
}

.page-title-h1 {
  font-size: 1.87em;
  font-weight: bold;
  line-height: 1.31;
  letter-spacing: 0.0931em;
  color: #003450;
  margin: 1em 0;
}

.header-no-img {
  margin: 10em 0 0;
}

.fixed-bottom-r {
  position: absolute;
  bottom: 1.45em;
  left: 1.45em;
  right: 1.45em;
}

.header-no-img .page-title-h1 {
  margin-bottom: 0;
}

.woocommerce-Price-amount {
  font-size: 1.1em;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.31;
  letter-spacing: 0.093em;
  color: #003450;
  display: block;
}
.product .woocommerce-Price-amount {
  font-size: 1.87em;
}
.woocommerce ul.products li.product span.price {
  color: #003450;
  font-size: 1em;
  margin-bottom: 0;
  margin: 0.8em 1.45rem 1em;
}

.price .woocommerce-price-suffix {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.25;
  letter-spacing: 1.12px;
  color: #000000;
  display: block;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
  font-size: 16px !important;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 1.49px;
  color: #003450;
  text-transform: none;
  padding: 0 1.45rem 1em !important;
}

h2.woocommerce-loop-product__title:after {
  content: none;
}

.woocommerce ul.products li.product .button,
.theme-pem.woocommerce div.product form.cart .button {
  background: #fff;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.36;
  letter-spacing: 1.3px;
  text-align: center;
  color: #000000;
  text-transform: uppercase;
  display: inline-block;
  border: solid 1px #ff0000;
  padding: 0.9em 1.5em;
  width: 100%;
  border-radius: 0;
  background: transparent;
  -webkit-transition: background 0.3s ease, color 0.3s ease;
  -o-transition: background 0.3s ease, color 0.3s ease;
  transition: background 0.3s ease, color 0.3s ease;
}

.woocommerce ul.products li.product .button:hover,
.theme-pem.woocommerce div.product form.cart .button:hover {
  color: #fff;
  background: #f00;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  border: solid 1px #979797;
}

.woocommerce-page ul.products li.product .button {
  max-width: calc(100% - 2.9rem);
  margin: auto auto 1.45em;
  display: block;
}

.woocommerce .section-prod-academy ul.products li.product,
.woocommerce-page .section-prod-academy ul.products li.product {
  margin: 0 0 2.992em 0;
  width: 32%;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(144, 156, 168);
  -o-border-image: initial;
  border-image: initial;
  padding-bottom: 1.45em;
}

.section-prod-academy .page-title-h1 {
  margin-bottom: 0.5em;
}
.page-description {
  margin-bottom: 2em;
  line-height: 1.75;
  letter-spacing: 0.033em;
  font-size: 1em;
  max-width: 80%;
  color: #003350;
}
nav.woocommerce-breadcrumb {
  display: none;
}

.woocommerce .section-prod-academy ul.products,
.woocommerce-page .section-prod-academy ul.products {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.woocommerce .section-prod-academy .products ul::after,
.woocommerce .section-prod-academy .products ul::before,
.woocommerce .section-prod-academy ul.products::after,
.woocommerce .section-prod-academy ul.products::before {
  display: none;
}

.archive .one-post-feed .one-post-feed-content .one-post-read-more {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.36;
  letter-spacing: 1.3px;
  text-align: center;
  color: #000000;
  text-transform: uppercase;
  display: inline-block;
  border: solid 1px #ff0000;
  padding: 0.9em 1.5em;
  width: 100%;
  border-radius: 0;
  background: transparent;
  -webkit-transition: background 0.3s ease, color 0.3s ease;
  -o-transition: background 0.3s ease, color 0.3s ease;
  transition: background 0.3s ease, color 0.3s ease;
}

.archive .one-post-feed .one-post-feed-content .one-post-read-more span {
  display: none;
}

.archive .one-post-feed .one-post-feed-content .one-post-read-more:hover {
  color: #fff;
  background: #f00;
}

.archive .one-post-feed .one-post-feed-content {
  padding-bottom: 4.45em;
}

.archive .wc-hd {
  display: none;
}

.added_to_cart.wc-forward {
  margin: 0 auto;
  display: block !important;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.36;
  letter-spacing: 1.3px;
  color: #000000;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  text-transform: uppercase;
  border-bottom: solid 1px #ff0000;
  padding: 0.5em 0;
  -webkit-transition: padding 0.3s ease;
  -o-transition: padding 0.3s ease;
  transition: padding 0.3s ease;
}

.added_to_cart.wc-forward:hover {
  padding: 0.25em 0 0.75em;
  color: #ff0000;
}

.woocommerce form .form-row {
  display: block;
  margin-bottom: 1em;
}

.woocommerce-input-wrapper input {
  border: 1px solid rgba(0, 0, 0, 0.1);
  padding: 0.75em;
  line-height: 1.5;
  display: block;
}

.col2-set-form
  .select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  line-height: 2.8;
}

.col2-set-form .select2-container .select2-selection--single {
  height: 2.7em;
}

.col2-set-form
  .select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  height: 2.7em;
  width: 2em;
}

.woocommerce form .form-row .select2-container {
  line-height: 2.7;
}

.woocommerce form .form-row label {
  margin-bottom: 0.2em;
}

.back-my-courses {
  margin-top: 2em;
}

.wc-pem {
  min-height: calc(100vh - 510px);
}

.theme-pem .woocommerce-billing-fields__field-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.theme-pem .woocommerce-billing-fields__field-wrapper .form-row {
  float: none;
  width: 47%;
  margin-bottom: 1em;
}

#billing_country_field {
  width: 100%;
}

#billing_company_field {
  width: 100%;
}

.woocommerce-terms-and-conditions-wrapper {
  margin-bottom: 1em;
}

.additional-row {
  margin: 2em 0;
}

.woocommerce form .form-row textarea {
  border: 1px solid #eee;
  padding: 0.75em;
}

.theme-pem .woocommerce form .form-row label {
  font-size: 0.75em;
  font-weight: bold;
}

.theme-pem .woocommerce table.shop_table td,
.theme-pem .woocommerce table.shop_table th {
  padding: 0.75em 0.5em;
}

.theme-pem .wc_payment_method label {
  font-weight: bold;
}

.theme-pem .woocommerce h3,
.theme-pem .woocommerce .h3 {
  margin-bottom: 0.75em;
}

.theme-pem .select2-container--default .select2-selection--single {
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.ld-course-list-items .ld_course_grid .entry-title {
  margin-bottom: 0.85em;
  font-size: 1em;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 1.49px;
  color: #003450;
  display: block;
}

.ld-course-list-items .ld_course_grid .thumbnail .caption {
  padding: 1.45em;
}

.ld-course-list-items .ld_course_grid .thumbnail .caption p {
  margin-bottom: 1em;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.57;
  letter-spacing: 1.3px;
  color: #000000;
}

.theme-pem.woocommerce #content div.product div.images,
.theme-pem.woocommerce div.product div.images,
.theme-pem.woocommerce-page #content div.product div.images,
.theme-pem.woocommerce-page div.product div.images,
.theme-pem.woocommerce #content div.product div.summary,
.theme-pem.woocommerce div.product div.summary,
.theme-pem.woocommerce-page #content div.product div.summary,
.theme-pem.woocommerce-page div.product div.summary {
  float: none;
}

.product-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 3em;
}

h2 {
  font-size: 32px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.31;
  letter-spacing: 0.093em;
  color: #000000;
}

h2:after {
  display: none;
}

.theme-pem.woocommerce ul.products li.product,
.theme-pem.woocommerce-page ul.products li.product {
  border: solid 1px #979797;
  background-color: #ffffff;
}

.mrgn-top-prod {
  margin-top: 5em;
}

.woocommerce-product-details__short-description {
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 1.67px;
  color: #000;
  margin-bottom: 2em;
}

.woocommerce div.product .prod-cart-bt form.cart {
  margin-top: 0.5em;
}

.theme-pem.woocommerce div.product .product_title {
  font-size: 32px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.31;
  letter-spacing: 0.093em;
  color: #003450;
  margin-bottom: 1.2em;
  padding-top: 1.2em;
}

.theme-pem
  .learndash-wrapper
  .ld-content-actions
  .ld-content-action
  .ld-course-step-back {
  margin: 0.5em auto;
  display: block;
  text-align: center;
}

.theme-pem .learndash-wrapper .ld-content-actions .ld-content-action {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 13em;
  flex: 0 0 13em;
}

.theme-pem
  .learndash-wrapper
  .ld-content-actions
  .ld-content-action
  .ld-course-step-back {
  display: block;
  text-align: center;
}

.theme-pem
  .learndash-wrapper
  .ld-topic-list.ld-table-list
  .ld-table-list-item
  .ld-table-list-item-preview {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.theme-pem
  .learndash-wrapper
  .ld-item-list
  .ld-item-list-item
  .ld-item-list-item-preview
  .ld-status-icon {
  margin-top: 0;
}

#single-career.single-post {
  min-height: calc(100vh - 550px);
}

.theme-pem .woocommerce #payment #place_order,
.theme-pem .woocommerce-page #payment #place_order {
  width: 100%;
  float: none;
  padding: 0.75em 1em;
}

.vat-number-info p {
  font-weight: 400;
  font-style: initial;
  font-size: 1rem;
}

.order-total .woocommerce-Price-amount.amount {
  font-weight: bold;
}

.woocommerce-input-wrapper #order_comments {
  height: 8.2em;
}

.theme-pem .learndash-wrapper .btn-join,
.theme-pem .learndash-wrapper #btn-join {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.36;
  letter-spacing: 1.3px;
  text-align: center;
  color: #000000;
  border: solid 1px #ff0000;
  padding: 1em;
  background: transparent;
  -webkit-transition: background 0.3s ease, color 0.3s ease;
  -o-transition: background 0.3s ease, color 0.3s ease;
  transition: background 0.3s ease, color 0.3s ease;
  display: block;
  text-align: center;
  border-radius: 0;
  border-bottom: solid 1px #ff0000 !important;
}

.theme-pem .learndash-wrapper .btn-join:hover,
.theme-pem .learndash-wrapper #btn-join:hover {
  background: #f00;
  color: #fff;
  opacity: 1;
}

.my-account-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.my-account-section .MyAccount-navigation {
  width: 28%;
  min-width: 10em;
  margin-right: 4%;
  border-right: 1px solid #eee;
}

.MyAccount-navigation a {
  display: block;
  padding: 0.5em 0;
  color: #003350;
  font-weight: 300;
  -webkit-transition: font-weight 0.2s linear, color 0.2s linear;
  -o-transition: font-weight 0.2s linear, color 0.2s linear;
  transition: font-weight 0.2s linear, color 0.2s linear;
}

.MyAccount-navigation li {
  list-style: none;
  padding: 0;
  margin: 0 0 0 1em;
  position: relative;
}

.MyAccount-navigation ul {
  margin: 0;
  padding: 0;
}

.MyAccount-navigation li:after {
  content: "/";
  position: absolute;
  left: -15px;
  top: 0.5em;
  color: #ff0000;
}

.MyAccount-navigation li a:hover {
  color: #f00;
  font-weight: bold;
}

.woocommerce-account .woocommerce-MyAccount-content > p {
  max-width: 35em;
  font-size: 18px;
  color: #003450;
  line-height: 1.75;
}

.woocommerce-account .woocommerce-MyAccount-content > p a {
  font-weight: 600;
  color: #003450;
}

.woocommerce-Address {
  padding: 0;
  width: 100%;
  margin: 2em 0;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
  border: 1px solid rgba(0, 0, 0, 0.1);
  padding: 0.5em;
  line-height: 1.5;
  display: block;
}

.woocommerce form .form-row {
  margin-bottom: 1em;
}

.customer_login-sect a {
  color: #003350;
  font-weight: 500;
}

.customer_login-sect p {
  line-height: 1.75;
}

.woocommerce-privacy-policy-text {
  font-size: 14px;
  margin-bottom: 1em;
}

.theme-pem .woocommerce form.checkout_coupon,
.theme-pem .woocommerce form.login,
.theme-pem .woocommerce form.register {
  border-radius: 0;
  border: 1px solid #eee;
}

.theme-pem .woocommerce #respond input#submit,
.theme-pem .woocommerce a.button,
.theme-pem .woocommerce button.button,
.theme-pem .woocommerce input.button {
  background: #003350;
  color: #fff;
  background-color: #003350;
  border: 2px solid #003450;
  border-radius: 0;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-weight: 600;
}

p.woocommerce-LostPassword.lost_password {
  text-align: right;
  font-size: 14px;
}

.customer_login-sect a:hover {
  text-decoration: underline;
}

.theme-pem .woocommerce #respond input#submit:hover,
.theme-pem .woocommerce a.button:hover,
.theme-pem .woocommerce button.button:hover,
.theme-pem .woocommerce input.button:hover {
  background: #fff;
  color: #003350;
}

header.woocommerce-Address-title.title {
  position: relative;
  background: transparent;
  padding: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 0;
  margin-bottom: 1.5em;
  display: block !important;
}

header.woocommerce-Address-title.title .edit {
  color: #003350;
  font-size: 14px;
}

header.woocommerce-Address-title.title h3 {
  margin-bottom: 0;
}

header.woocommerce-Address-title.title .edit:hover {
  text-decoration: underline;
}

.MyAccount-navigation li.is-active a {
  font-weight: bold;
}

.theme-pem .woocommerce form .form-row {
  padding: 3px 0;
}

.woocommerce-address-fields__field-wrapper {
  margin-bottom: 2em;
}

.theme-pem .woocommerce button.button:disabled,
.theme-pem .woocommerce button.button:disabled[disabled] {
  color: rgba(255, 255, 255, 0.55);
}

.user-nav-r {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0.15em;
}

.autrz-link {
  font-size: 13px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 1.44px;
  color: #ffffff;
  margin-left: 1.55em;
  display: block;
}

.autrz-link:hover {
  color: #f00;
}

.icon-link {
  display: block;
  margin-left: 1.25em;
  position: relative;
}

.icon-link img,
.icon-link svg {
  width: 20px;
  max-height: 20px;
}

.icon-link svg path {
  fill: #ff0000;
}

.icon-link:hover svg path {
  fill: #ffffff;
  -webkit-transition: fill 0.2s linear;
  -o-transition: fill 0.2s linear;
  transition: fill 0.2s linear;
}

.nav-user-line {
  background: #003350;
}
.woocommerce-checkout.woocommerce-order-received
  tfoot
  tr:last-child
  .woocommerce-Price-amount {
  font-weight: bold;
}
.section-prod-academy #single-career.single-post {
  padding-top: 0;
}
.ld-course-list-items
  .ld_course_grid
  .thumbnail.course
  .ld_course_grid_price.custom {
  background: #f00;
}

.ld-course-list-items
  .ld_course_grid
  .thumbnail.course
  .ld_course_grid_price.custom:before {
  border-top: 4px solid #f00;
  border-right: 4px solid #f00;
}
.woocommerce ul.products li.product:last-child,
.woocommerce-page ul.products li.product:last-child {
  margin-right: 0;
}
.woocommerce table.my_account_orders .button {
  font-size: 11px;
  margin-right: 0.5em;
  margin-bottom: 0.25em;
}
.theme-pem .woocommerce table.shop_table tfoot td {
  font-weight: 400;
  font-style: initial;
}
.my-account-section .woocommerce-column__title,
.my-account-section .woocommerce-order-details__title {
  margin-bottom: 0;
  margin-top: 1.5em;
}
.learndash-cpt-sfwd-courses #single-career.single-post {
  margin-top: 5em;
}
.ld-course-list-items .ld_course_grid .thumbnail .caption a {
  border-bottom: 1px solid #f00 !important;
}
.learndash_join_button {
  clear: both;
}

.ld-course-list-content {
  clear: both;
}
.ld-course-list-items
  .ld_course_grid
  .thumbnail
  .caption
  .ld_course_grid_button {
  margin: 1em 0 0;
}

.ld_course_grid .woocommerce-Price-amount {
  font-size: 1.87em;
}
.ld-tab-content > .learndash {
  overflow: hidden;
  width: 100%;
}
.theme-pem.woocommerce-account .addresses .title .edit {
  float: none;
  display: block;
}

.theme-pem.woocommerce-account .addresses .title h3 {
  float: none;
}
@media (max-width: 1024px) {
  .page.page-template-default #single-career.wc-pem {
    padding-top: 0;
  }
  /* 
    .header-no-img {
        margin: 0 0 0;
    } */

  .mrgn-top-prod {
    margin-top: 0;
  }
  .learndash-cpt-sfwd-courses #single-career.single-post {
    margin-top: 0;
  }
}

@media (min-width: 769px) {
  .coupon input#coupon_code {
    width: 15em;
  }
}

@media (max-width: 768px) {
  .woocommerce-thankyou-order-received {
    font-size: 1em;
  }

  .col2-set-form {
    display: block;
  }

  .col2-set-form > .col-9,
  .col2-set-form > .col-3 {
    max-width: 100%;
  }

  .theme-pem .woocommerce-billing-fields__field-wrapper {
    margin-bottom: 2em;
  }

  .product-container {
    display: block;
  }

  .page.page-template-default #single-career {
    padding-top: 5px;
  }

  .my-account-section {
    display: block;
  }

  .my-account-section .MyAccount-navigation {
    width: 100%;
    margin-right: 0;
    border-right: 0;
    margin-bottom: 2em;
    padding: 1em 0;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
  }

  .MyAccount-navigation li {
    width: 26%;
    display: inline-block;
    margin-right: 3%;
    font-size: 0.9em;
  }
}

@media (max-width: 550px) {
  .page-description {
    max-width: 100%;
  }
  .woocommerce table.shop_table th,
  .woocommerce table.shop_table td {
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    font-size: 14px;
  }

  .theme-pem .woocommerce ul.order_details li {
    margin-bottom: 1em;
    border-right: none;
  }

  .woocommerce .section-prod-academy ul.products[class*="columns-"] li.product,
  .woocommerce-page
    .section-prod-academy
    ul.products[class*="columns-"]
    li.product {
    width: 100%;
  }

  .woocommerce table.cart td.actions .coupon .button,
  .woocommerce-cart table.cart td.actions .coupon .input-text {
    width: 100%;
    float: none;
  }

  .theme-pem .woocommerce-billing-fields__field-wrapper .form-row {
    width: 100%;
  }

  .prod-cart-bt {
    display: block;
  }

  .prod-cart-bt .col-6 {
    max-width: 100%;
  }

  .theme-pem.woocommerce ul.products[class*="columns-"] li.product,
  .theme-pem.woocommerce-page ul.products[class*="columns-"] li.product {
    width: 100%;
  }

  h2 {
    font-size: 1.5em;
  }

  .theme-pem.woocommerce div.product .product_title {
    font-size: 1.6em;
  }

  .MyAccount-navigation li {
    width: 40%;
    margin-right: 6%;
  }

  .MyAccount-navigation li:nth-child(even) {
    margin-right: 0;
  }
}
